uuid: 018f4340-0221-4f3b-93ab-679cba4ae579
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.bp_blank.bp_background
    - field.field.paragraph.bp_blank.bp_header
    - field.field.paragraph.bp_blank.bp_unrestricted
    - field.field.paragraph.bp_blank.bp_width
    - paragraphs.paragraphs_type.bp_blank
  module:
    - options
    - text
_core:
  default_config_hash: Bc1cl-lR9HuvwH6_4BH6kiXV42ykjUiGLlOVILSsiLM
id: paragraph.bp_blank.default
targetEntityType: paragraph
bundle: bp_blank
mode: default
content:
  bp_background:
    weight: 0
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: list_key
    region: content
  bp_header:
    type: string
    weight: 2
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  bp_unrestricted:
    weight: 3
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  bp_width:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: list_key
    region: content
hidden:
  created: true
  uid: true
